# Delete a showcase

`DELETE https://api.cademi.com.br/api/v3/showcases/{showcase_id}`

Operation ID: `showcases.delete` · API v3

Moves the showcase to the trash. Its child showcases, the products in the showcase, and its copies in replicated accounts are moved to the trash along with it.

Replicated showcases are read-only and cannot be deleted. Attempts to delete them return the `replica_readonly` error code.

Required permissions: `showcases.delete`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `showcase_id` | path | string | yes |  |

## Responses

### 204

The showcase was moved to the trash.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The showcase was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
